Compatible GPU Toolkit version for cudf

Hi could you please confirm the CUDA toolkit version upto which cudf of rapids is compatible? Currently we are trying to import cudf for tooklit 10.2 but getting the following error:

builtins.OSError: cannot load library ‘/home/user/.conda/envs/tf_final_cudf/lib/python3.6/site-packages/librmm.so’: libcudart.so.10.0: cannot open shared object file: No such file or directory

System Configuration:
GPU Name: Titan RTX
Operating System: Linux
Architecture: x86_64
Distribution: Ubuntu
Version: 18.04.3

Thank you!

The currently supported versions are listed here:

https://rapids.ai/start.html

10.2 is not listed, currently

Thanks Robert!